public class ORMilesMonthsExample
{
	public static void main(String args[])
	{
		// ORMilesMonthsExample
		int miles = 2500;
		int months = 5;
		if ((miles > 3000) || (months > 3))
		{
			System.out.println("Your car warranty has expired!");
		}
	}
}
